<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DebtPayment extends Model
{
    public function user()
    {
        return $this->belongsTo(User::class)->select('id', 'name', 'username');
    }

    public function debt()
    {
        return $this->belongsTo(Debt::class);
    }

    public function employee()
    {
        return $this->belongsTo(Employee::class);
    }

    public function debt_type()
    {
        return $this->hasOne(DebtType::class);
    }
}
