<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DebtType extends Model
{
    public function user()
    {
        return $this->belongsTo(User::class)->select('id', 'name', 'username');
    }

    public function debts() {
        return $this->hasMany(Debt::class, 'type_id', 'id');
    }
}
