<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class EmployeeType extends Model
{
    public function employees()
    {
        return $this->hasMany(Employee::class, 'type_id', 'id')->where('active', true);
    }
    public function user()
    {
        return $this->belongsTo(User::class)->select('id', 'name', 'username');
    }
}
