<?php

namespace App\Http\Controllers;

use App\ItemHistory;
use Illuminate\Http\Request;

class ItemHistoryController extends Controller
{
    public function __construct()
    {
    }

    public function index($id)
    {
        return response()->json([
            'status' => 'success',
            'data' => ItemHistory::with('user')->where('item_id', $id)->get()
        ]);
    }

    public function store(Request $request): ItemHistory
    {
        $history = new ItemHistory();
        $history->type = $request->input('type');
        $history->date = $request->input('date');
        $history->reference = $request->input('reference');
        $history->details = $request->input('details');
        $history->in = $request->input('in');
        $history->out = $request->input('out');
        $history->cost_price = $request->input('cost_price');
        $history->sales_price = $request->input('sales_price');
        $history->item_id = $request->input('item_id');
        $history->user_id = auth()->id();

        $history->save();
        return $history;
    }

}
