<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class ItemModifier extends Model
{
    protected $fillable = [
        'item_id', 'modifier_id'
    ];


    public function item() {
        return $this->belongsTo(Item::class);
    }

    public function modifier() {
        return $this->belongsTo(Modifier::class);
    }
}
