<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SupplierPayment extends Model
{
    protected $fillable = ['amount', 'user_id', 'supplier_id', 'message'];

    public function user()
    {
        return $this->belongsTo(User::class)->select('id', 'name', 'username');
    }

    public function supplier()
    {
        return $this->belongsTo(Supplier::class)->select('id', 'name', 'phone');
    }
}
