<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateItemHistoriesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('item_histories', function (Blueprint $table) {
            $table->id();
            $table->unsignedInteger('item_id');
            $table->string('type');
            $table->date('date')->nullable();
            $table->string('reference')->nullable();
            $table->longText('details')->nullable();
            $table->unsignedFloat('in')->nullable();
            $table->unsignedFloat('out')->nullable();
            $table->unsignedFloat('cost_price')->nullable();
            $table->unsignedFloat('sales_price')->nullable();
            $table->unsignedInteger('user_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('item_histories');
    }
}
