<?php

use App\ItemSupply;
use Illuminate\Database\Seeder;

class DepartmentTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory('App\Department', 3)->create()
            ->each(function ($department) {
                $department->stock()->createMany(
                    factory(App\Stock::class, 3)->make()->toArray()
                );
            });
    }
}
