<?php

use App\ItemSupply;
use Illuminate\Database\Seeder;

class EmployeesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory('App\EmployeeType', 5)->create()
            ->each(function ($employee_type) {
                $employee_type->employees()->createMany(
                    factory(App\Employee::class, 5)->make()->toArray()
                );
            });
    }
}
