<?php

use App\Role;
use Illuminate\Database\Seeder;

class RoleTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Role::insert([
            [
                'name' => 'Cashier',
                'slug' => 'cashier',
                'description' => 'Cashier role',
                'user_id' => 0,
                'system' => true
            ],
            [
                'name' => 'Service',
                'slug' => 'service',
                'description' => 'Service agent role',
                'user_id' => 0,
                'system' => true
            ],
        ]);
    }
}
