<?php

use Illuminate\Database\Seeder;

use App\POS;
use App\Store;

class StoreTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     * @throws Exception
     */
    public function run()
    {
        factory('App\Store', 5)->create()
            ->each(function (Store $store) {
                $store->poses()->saveMany(factory(POS::class, random_int(1, 3))->make());
            });
    }
}
