<?php
return [
    "customer" => [
        "anonymous" => "Anonymous"
    ],
    "invoice" => [
        "header" => "Invoice",
        "label" => [
            "item" => "ITEM & DESCRIPTION",
            "quantity" => "QTY",
            "rate" => "RATE",
            "amount" => "AMOUNT",
            'subtotal' => "Subtotal",
            'discount' => "Discount",
            'total' => "Total",
            'payment_method' => "Payment Method"
        ],
    ],
    "report" => [
        "header" => "Sales Report",
        "query" => [
            "Session" => "Session: Yes; ",
            "customer" => "Customer: Yes; ",
            "cashier" => "Cashier: Yes; ",
            "service" => "Service: Yes; ",
            "category" => "Categories: Yes; ",
            "item" => "Item: Yes; ",
            "debt" => "Debt: Yes; ",
            "start_date" => "StartDate: Yes; ",
            "end_date" => "EndDate: Yes; ",
            "discount" => "Discount: Yes; ",
        ],
        "label" => [
            "ref" => "Ref",
            "customer" => "Customer",
            "items_count" => "#Items",
            "cashier" => "Cashier",
            "service" => "Service",
            "quantity" => "Quantity",
            "total" => "Total",
            "paid" => "Paid",
            "debt" => "Debt",
            "balance" => "Balance",
            "discount" => "Discount",
            "date" => "Date",
            "totals" => "Totals",
            "filter" => "Filter",
        ]
    ]
];
