<?php

return [
    array (
        'accepted' => 'L’attribut :doit être accepté.',
        'active_url' => 'L’attribut :n’est pas une URL valide.',
        'after' => 'L’attribut :doit être une date après :date.',
        'after_or_equal' => 'L’attribut :doit être une date après ou égale à :date.',
        'alpha' => 'L’attribut :ne peut contenir que des lettres.',
        'alpha_dash' => 'L’attribut :ne peut contenir que des lettres, des nombres, des tirets et des soulignements.',
        'alpha_num' => 'L’attribut :ne peut contenir que des lettres et des chiffres.',
        'array' => 'L’attribut :doit être un tableau.',
        'before' => 'L’attribut :doit être une date avant :date.',
        'before_or_equal' => 'L’attribut :doit être une date avant ou égale à :date.',
        'between' =>
            array (
                'numeric' => 'L’attribut :doit être entre :min et :max.',
                'file' => 'L’attribut :doit être entre :min et :max kilooctets.',
                'string' => 'L’attribut :doit être entre les caractères :min et :max.',
                'array' => 'L’attribut :doit avoir entre :min et :max.',
            ),
        'boolean' => 'Le champ :attribut doit être vrai ou faux.',
        'confirmed' => 'La confirmation :attribut ne correspond pas.',
        'date' => 'L’attribut :n’est pas une date valide.',
        'date_equals' => 'L’attribut :doit être une date égale à :date.',
        'date_format' => 'L’attribut :ne correspond pas au format :format.',
        'different' => 'L’attribut :attribut et :other doivent être différents.',
        'digits' => 'L’attribut :doit être :digits chiffres.',
        'digits_between' => 'L’attribut :doit être entre les chiffres :min et :max.',
        'dimensions' => 'L’attribut :a des dimensions d’image non valides.',
        'distinct' => 'Le champ :attribute a une valeur en double.',
        'email' => 'L’attribut :doit être une adresse e-mail valide.',
        'ends_with' => 'L’attribut :doit se terminer par l’une des valeurs suivantes : :values.',
        'exists' => 'L’attribut :sélectionné n’est pas valide.',
        'file' => 'L’attribut :doit être un fichier.',
        'filled' => 'Le champ :attribut doit avoir une valeur.',
        'gt' =>
            array (
                'numeric' => 'L’attribut :doit être supérieur à :value.',
                'file' => 'L’attribut :doit être supérieur à :valeur kilooctets.',
                'string' => 'L’attribut :doit être supérieur aux caractères de valeur :.',
                'array' => 'L’attribut :doit avoir plus de :value items.',
            ),
        'gte' =>
            array (
                'numeric' => 'L’attribut :doit être supérieur ou égal à la valeur .',
                'file' => 'L’attribut :doit être supérieur ou égal :valeur kilooctets.',
                'string' => 'L’attribut :doit être supérieur ou égal à :value caractères.',
                'array' => 'L’attribut :doit avoir des éléments de valeur ou plus.',
            ),
        'image' => 'L’attribut :doit être une image.',
        'in' => 'L’attribut :sélectionné n’est pas valide.',
        'in_array' => 'Le champ :attribut n’existe pas dans :other.',
        'integer' => 'L’attribut :doit être un entier.',
        'ip' => 'L’attribut :doit être une adresse IP valide.',
        'ipv4' => 'L’attribut :doit être une adresse IPv4 valide.',
        'ipv6' => 'L’attribut :doit être une adresse IPv6 valide.',
        'json' => 'L’attribut :doit être une chaîne JSON valide.',
        'lt' =>
            array (
                'numeric' => 'L’attribut :doit être inférieur à :value.',
                'file' => 'L’attribut :doit être inférieur à :valeur kilooctets.',
                'string' => 'L’attribut :doit être inférieur aux caractères de valeur :',
                'array' => 'L’attribut :doit avoir moins d’éléments de valeur :',
            ),
        'lte' =>
            array (
                'numeric' => 'L’attribut :doit être inférieur ou égal à la valeur de la valeur.',
                'file' => 'L’attribut :doit être inférieur ou égal :valeur kilooctets.',
                'string' => 'L’attribut :doit être inférieur ou égal à :value caractères.',
                'array' => 'L’attribut :ne doit pas avoir plus d’éléments de valeur :',
            ),
        'max' =>
            array (
                'numeric' => 'L’attribut :ne peut pas être supérieur à :max.',
                'file' => 'L’attribut :ne peut pas être supérieur à :max kilooctets.',
                'string' => 'L’attribut :ne peut pas être supérieur aux caractères :max.',
                'array' => 'L’attribut :ne peut pas avoir plus d’éléments :max.',
            ),
        'mimes' => 'L’attribut :doit être un fichier de type : valeurs :.',
        'mimetypes' => 'L’attribut :doit être un fichier de type : valeurs :.',
        'min' =>
            array (
                'numeric' => 'L’attribut :doit être au moins :min.',
                'file' => 'L’attribut :doit être au moins :min kilooctets.',
                'string' => 'L’attribut :doit être au moins :min caractères.',
                'array' => 'L’attribut :doit avoir au moins :min d’éléments.',
            ),
        'not_in' => 'L’attribut :sélectionné n’est pas valide.',
        'not_regex' => 'Le format :attribute n’est pas valide.',
        'numeric' => 'L’attribut :doit être un nombre.',
        'password' => 'Le mot de passe est incorrect.',
        'present' => 'Le champ :attribut doit être présent.',
        'regex' => 'Le format :attribute n’est pas valide.',
        'required' => 'Le champ :attribute est requis.',
        'required_if' => 'Le champ :attribute est requis lorsque :other est :value.',
        'required_unless' => 'Le champ :attribute est requis à moins que :other ne se trouve dans :values.',
        'required_with' => 'Le champ :attribute est requis lorsque :values est présent.',
        'required_with_all' => 'Le champ :attribut est requis lorsque :values est présent.',
        'required_without' => 'Le champ :attribut est requis lorsque :values n’est pas présente.',
        'required_without_all' => 'Le champ :attribut est requis lorsqu’aucune des valeurs de :n’est présente.',
        'same' => 'L’attribut :attribute et :other doivent correspondre.',
        'size' =>
            array (
                'numeric' => 'L’attribut :doit être :size.',
                'file' => 'L’attribut :doit être :kilooctets de taille.',
                'string' => 'L’attribut :doit être :caractères de taille.',
                'array' => 'L’attribut :doit contenir des éléments de taille :',
            ),
        'starts_with' => 'L’attribut :doit commencer par l’une des valeurs suivantes : :values.',
        'string' => 'L’attribut :doit être une chaîne.',
        'timezone' => 'L’attribut :doit être une zone valide.',
        'unique' => 'L’attribut :a déjà été pris.',
        'uploaded' => 'L’attribut :n’a pas été téléchargé.',
        'url' => 'Le format :attribute n’est pas valide.',
        'uuid' => 'L’attribut :doit être un UUID valide.',
        'custom' =>
            array (
                'attribute-name' =>
                    array (
                        'rule-name' => 'message personnalisé',
                    ),
            ),
        'attributes' => '[]',
    )
];
