@include('styles.pdfs')
<style>
    .content {
        font-size: 12px !important;
    }

    .currency {
        font-weight: bolder;
        color: #005cbf;
    }

    .text-biggest {
        font-size: 18px !important;
    }

    .text-big {
        font-size: 20px;
    }

    .up-line {
        /*border-style: solid;*/
        border-top-color: #007cbf !important;
    }
</style>
@include('reports.letterhead')
<div class="container-fluid text-center">
    <h3>Expected Payroll</h3>
    <small>{{ \Carbon\Carbon::now()->toDayDateTimeString() }}</small>
    <hr>

    <br>
    <div class="content">
        <table class="table table-striped text-center">
            <thead class="bg-transparent border-dark">
            <tr>
                @foreach($results[0] as $label)
                    <th scope="col">{{ $label }}</th>
                @endforeach
            </tr>
            </thead>
            <tbody>
            @foreach(array_splice($results, 1) as $exp)
                <tr>
                    @foreach($exp as $record)
                        <td class="{{ is_int($record) ? 'currency' : 'font-weight-bold' }}">{{ is_int($record) ? number_format($record) : $record }}</td>
                    @endforeach
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>
</div>
