{{--{{ HTML::style('css/table-style')}}--}}

{{--HTML::style('css/common.css');--}}

{{--<link rel="stylesheet" href="../../public/css/bootstrap.css">--}}
@include('styles.pdfs')
<style>
    .content {
        font-size: 8px !important;
    }
    .currency {
        font-weight: bolder;
        color: #005cbf;
    }
    .text-biggest {
        font-size: 18px !important;
    }
    .text-big {
        font-size: 20px;
    }
    .text-small {
        font-size: 9px;
    }
    .up-line {
        /*border-style: solid;*/
        border-top-color: #007cbf !important;
    }
    {{$total_payment = 0}}
    @foreach($payments as $payment)
        {{$total_payment += $payment->amount}}
    @endforeach
</style>
@include('reports.letterhead')
<div class="container-fluid text-center">
    <h3>{{__('reports.supplier_payment.heading')}}</h3>
    <p style="font-size: small">{{Carbon\Carbon::now()->toDayDateTimeString()}}</p>

    <hr>
    <div class="content">
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">{{__('reports.table.supplier_name')}}</th>
                <th scope="col">{{__('reports.table.amount')}}</th>
                <th scope="col">{{__('reports.table.date')}}</th>
            </tr>
            </thead>
            <tbody>
            @foreach($payments as $payment)
                <tr>
                    <td>{{ $payment->id }}</td>
                    <td>{{ $payment->supplier->name}}</td>
                    <td class="currency font-weight-light">{{ number_format($payment->amount) . ' XAF' }}</td>
                    <td>{{ Carbon\Carbon::parse($payment->created_at)->toDayDateTimeString() }}</td>
                </tr>
            @endforeach
            <tr>
                <th colspan="2" scope="row" class=" text-biggest  text-center  up-line">{{__('reports.table.total')}}</th>
                <td class="text-lg font-weight-bold text-primary text-biggest up-line">{{  number_format($total_payment) . ' XAF'}}</td>
            <td class="up-line"></td>
            </tr>
            </tbody>
        </table>
    </div>
</div>
