{{--{{ HTML::style('css/table-style')}}--}}

{{--HTML::style('css/common.css');--}}

{{--<link rel="stylesheet" href="../../public/css/bootstrap.css">--}}
@include('styles.pdfs')
<style>
    .content {
        font-size: 10px !important;
    }
    .currency {
        font-weight: bolder;
        color: #005cbf;
    }
    .text-biggest {
        font-size: 18px !important;
    }
    .text-big {
        font-size: 20px;
    }
    .text-small {
        font-size: 9px;
    }
    .up-line {
        /*border-style: solid;*/
        border-top-color: #007cbf !important;
    }
    {{$total_amount = 0}}
{{--    {{$total_paid = 0}}--}}
{{--    {{$total_owed = 0}}--}}
    @foreach($withdrawals as $withdraw)
          {{$total_amount += $withdraw->amount}}
{{--          {{$total_paid += $supply->paid}}--}}
{{--          {{$total_owed += $supply->owed}}--}}
    @endforeach
</style>
@include('reports.letterhead')
<div class="container-fluid text-center">
    <h3>{{__('reports.withdrawals.heading')}}</h3>
    <small>{{Carbon\Carbon::now()->toDayDateTimeString()}}</small>
    <hr>

    <br>
    <div class="content">
        <table class="table table-striped text-center">
            <thead class="bg-transparent border-dark">
            <tr>
                <th scope="col">#</th>
                <th scope="col">{{__('reports.table.account')}}</th>
                <th scope="col">{{__('reports.table.amount')}}</th>
                <th scope="col">{{__('reports.table.message')}}</th>
                <th scope="col">{{__('reports.table.date')}}</th>
            </tr>
            </thead>
            <tbody>
            @foreach($withdrawals as $withdraw)
                <tr>
                    <th>{{ $loop->iteration }}</th>
                    <td>{{ $withdraw->subcategory->name}}</td>
                    <td class="font-weight-light">{{ number_format($withdraw->amount) . ' XAF'}}</td>
                    <td>{{$withdraw->message}}</td>
                    <td>{{ Carbon\Carbon::parse($withdraw->created_at)->toDayDateTimeString() }}</td>
                </tr>
            @endforeach
            <tr>
                <th colspan="2" scope="row" class=" text-biggest text-lg-center text-center  up-line">{{__('reports.table.total')}}</th>
                <td class="text-lg font-weight-bold text-big up-line">{{  number_format($total_amount) . ' XAF'}}</td>
                <td class="up-line"></td>
                <td class="up-line"></td>
            </tr>
            </tbody>
        </table>
    </div>
</div>
