<style>
    body {
        font-size: xx-small;
    }
    .content {
        font-size: 10px !important;
    }

    .currency {
        font-weight: bolder;
        color: #005cbf;
    }

    .text-biggest {
        font-size: 18px !important;
    }

    .text-big {
        font-size: 20px;
    }

    .text-small {
        font-size: 9px;
    }

    .up-line {
        /*border-style: solid;*/
        border-top-color: #007cbf !important;
    }

    .row1 {
        text-align: left;
        margin-bottom: -4px;
        float: left;
        left: 0;
    }

    .row2 {
        text-align: center;
        width: 40%;
    }

    .row3 {
        text-align: right;
        margin-bottom: -4px;
        float: right;
        right: 0;
    }

</style>
<?php
$info = \App\Config::latest()->first();
?>

<?php if($info->company_logo): ?>
    <div style="margin-bottom: 30px">
        <img src="<?php echo e($info->company_logo); ?>" alt="" width="100%" height="40px">
    </div>
<?php else: ?>
    <div style="margin-bottom: 30px">
        <table
            style="border: #005cbf; align-content: center; padding: 20px; width: 100%; background-color: rgba(1,13,16,0.1); color: black;">
            <tr>
                <td class="row1">
                    <span><?php echo e(__('reports.letter_head.location')); ?>: <?php echo e($info->company_address); ?></span>
                </td>
                <td class="row2"></td>
                <td class="row3"><span><?php echo e(__('reports.letter_head.website')); ?>: <?php echo e($info->company_website); ?></span></td>
            </tr>
            <tr>
                <td class="row1">
                    <span><small><?php echo e($info->company_other_address); ?></small></span>
                </td>
                <td class="row2"><h5><strong><?php echo e($info->company_name); ?></strong></h5></td>
                <td class="row3"><span><?php echo e(__('reports.letter_head.email')); ?>: <?php echo e($info->company_email); ?></span></td>
            </tr>
            <tr>
                <?php if($info->company_reg_no): ?>
                    <td class="row1"><?php echo e(__('reports.letter_head.reg_no')); ?>: <?php echo e($info->company_reg_no); ?></td>
                <?php else: ?>
                    <td class="row1"></td>
                <?php endif; ?>
                <td class="row2"></td>
                <td class="row3"><span><?php echo e(__('reports.letter_head.tel')); ?>: <?php echo e($info->company_phone); ?></span></td>
            </tr>
        </table>
    </div>
<?php endif; ?>
<?php /**PATH /Users/unescoimagebank/Documents/Projects/Salamanda/mobile_api/resources/views/reports/letterhead.blade.php ENDPATH**/ ?>