<?php

namespace App;

use Illuminate\Database\Eloquent\Relations\HasOne;
use Illuminate\Database\Eloquent\Relations\Pivot;

class ItemPriceList extends Pivot
{
    protected $fillable = ['item_id', 'price_list_id', 'price'];

    public function item(): HasOne
    {
        return $this->hasOne(Item::class);
    }

    public function price_list(): HasOne
    {
        return $this->hasOne(PriceList::class);
    }
}
