<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\Relations\HasOne;

class ItemTax extends Model
{
    protected $fillable = [
        'item_id', 'tax_id'
    ];


//    public function item() {
//        return $this->belongsTo(Item::class);
//    }

    public function tax()
    {
        return $this->belongsTo(Tax::class);
    }

    public function item(): HasOne
    {
        return $this->hasOne(Item::class);
    }

//    public function tax(): HasOne
//    {
//        return $this->hasOne(Tax::class);
//    }
}
