<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ModifierOption extends Model
{
    protected $fillable = [
        'name', 'price', 'variant_id', 'user_id'
    ];


    public function user() {
        return $this->belongsTo(User::class)->select('id', 'name', 'username');
    }

    public function modifier() {
        return $this->belongsTo(Modifier::class);
    }
}
