<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateDebtPaymentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('debt_payments', function (Blueprint $table) {
            $table->id();
            $table->unsignedInteger('debt_id');
            $table->unsignedInteger('debt_type_id');
            $table->bigInteger('initial');
            $table->bigInteger('amount');
            $table->bigInteger('balance');
            $table->string('message')->nullable();
            $table->date('date');
            $table->unsignedInteger('user_id');
            $table->unsignedInteger('employee_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('debt_payments');
    }
}
