<?php

use App\AccountType;
use Illuminate\Database\Seeder;

class AccountTypesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        AccountType::insert([
            [
                'name' => 'ASSET',
                'type' => 'debit',
                'strict' => true,
                'bl_account' => true,
                'description' => ""
            ],
            [
                'name' => 'LIABILITY',
                'type' => 'credit',
                'strict' => true,
                'bl_account' => true,
                'description' => ""
            ],
            [
                'name' => 'EQUITY (CAPITAL)',
                'type' => 'credit',
                'strict' => false,
                'bl_account' => true,
                'description' => ""
            ],
            [
                'name' => 'GAINS',
                'type' => 'credit',
                'strict' => true,
                'bl_account' => false,
                'description' => ""
            ],
            [
                'name' => 'LOSSES',
                'type' => 'debit',
                'strict' => true,
                'bl_account' => false,
                'description' => ""
            ],
            [
                'name' => 'EXPENSE',
                'type' => 'debit',
                'strict' => true,
                'bl_account' => false,
                'description' => ""
            ],
            [
                'name' => 'REVENUE',
                'type' => 'credit',
                'strict' => true,
                'bl_account' => false,
                'description' => ""
            ],
        ]);
    }
}
