<?php

use App\ItemSupply;
use Illuminate\Database\Seeder;

class DebtsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory('App\DebtType', 5)->create()
            ->each(function ($debt_type) {
                $debt_type->debts()->createMany(
                    factory(App\Debt::class, 4)->make()->toArray()
                );
            });
    }
}
