{{--{{ HTML::style('css/table-style')}}--}}

{{--HTML::style('css/common.css');--}}

{{--<link rel="stylesheet" href="../../public/css/bootstrap.css">--}}
@include('styles.pdfs')
<style>
    .content {
        font-size: 10px !important;
    }

    .currency {
        font-weight: bolder;
        color: #005cbf;
    }

    .text-biggest {
        font-size: 18px !important;
    }

    .text-big {
        font-size: 20px;
    }

    .text-small {
        font-size: 9px;
    }

    .up-line {
        /*border-style: solid;*/
        border-top-color: #007cbf !important;
    }

</style>
@include('reports.letterhead')

<div class="container-fluid text-center">
    <h3>{{__('reports.deposits.heading')}}</h3>
    <small>{{Carbon\Carbon::now()->toDayDateTimeString()}}</small>
    <hr>

    <br>
    <div class="content">
        <table class="table table-striped text-center">
            <thead class="bg-transparent border-dark">
            <tr>
                <th scope="col">#</th>
                <th scope="col">{{__('reports.table.account')}}</th>
                <th scope="col">{{__('reports.table.amount')}}(XAF)</th>
                <th scope="col">{{__('reports.table.message')}}</th>
                <th scope="col">{{__('reports.table.date')}}</th>
            </tr>
            </thead>
            <tbody>
                        @php
                            $total_amount = 0;
                        @endphp
            @foreach($deposits as $deposit)
                <tr>
                    <th>{{ $loop->iteration }}</th>
                    <td>{{ $deposit->subcategory->name}}</td>
                    <td class="font-weight-light">{{ number_format($deposit->amount) . ' XAF'}}</td>
                    <td>{{$deposit->message}}</td>
                    <td>{{ Carbon\Carbon::parse($deposit->date)->toDayDateTimeString() }}</td>
                </tr>
                @php
                    $total_amount += $deposit->amount;
                @endphp
            @endforeach
            <tr>
                <th colspan="2" scope="row" class=" text-biggest text-lg-center text-center  up-line">{{__('reports.table.total')}}</th>
                <td class="text-lg font-weight-bold text-big up-line">{{  number_format($total_amount) . ' XAF'}}</td>
                <td class="up-line"></td>
                <td class="up-line"></td>
            </tr>
            </tbody>
        </table>
    </div>
</div>
